@charset "utf-8";

#Kompetenzen:link, #Kompetenzen:visited {
	background-position:0 -46px
}
#Leitgedanken:link, #Leitgedanken:visited {
	background-position:0 -46px
}
#MeinWeg:link, #MeinWeg:visited {
	background-position:0 -46px
}
#Kontakt:link, #Kontakt:visited {
	background-position:0 -46px
}
#Impressum:link, #Impressum:visited {
	background-position:0 -46px
}

#Buehne {
	position:absolute;
	left:403px;
	top:280px;
	width:557px;
	height:229px;
	z-index:2;
}

#Kreation_01 {
	position:absolute;
	left:25px;
	top:13px;
	width:34px;
	height:34px;
	z-index:11;
}
#Kreation_02 {
	position:absolute;
	left:84px;
	top:13px;
	width:34px;
	height:34px;
	z-index:11;
}
#Kreation_03 {
	position:absolute;
	left:143px;
	top:13px;
	width:34px;
	height:34px;
	z-index:11;
}
#Kreation_04 {
	position:absolute;
	left:202px;
	top:13px;
	width:34px;
	height:34px;
	z-index:11;
}
#Kreation_05 {
	position:absolute;
	left:261px;
	top:13px;
	width:34px;
	height:34px;
	z-index:11;
}
#Kreation_06 {
	position:absolute;
	left:320px;
	top:13px;
	width:34px;
	height:34px;
	z-index:11;
}
#Kreation_07 {
	position:absolute;
	left:379px;
	top:13px;
	width:34px;
	height:34px;
	z-index:11;
}
#Kreation_08 {
	position:absolute;
	left:438px;
	top:13px;
	width:34px;
	height:34px;
	z-index:11;
}
#Kreation_09 {
	position:absolute;
	left:497px;
	top:13px;
	width:34px;
	height:34px;
	z-index:11;
}
#Kreation_10 {
	position:absolute;
	left:25px;
	top:56px;
	width:34px;
	height:34px;
	z-index:11;
}
#Kreation_11 {
	position:absolute;
	left:84px;
	top:56px;
	width:34px;
	height:34px;
	z-index:11;
}
#Kreation_12 {
	position:absolute;
	left:143px;
	top:56px;
	width:34px;
	height:34px;
	z-index:11;
}

#NavGalerie_zurück {
	position:absolute;
	left:382px;
	top:529px;
	width:22px;
	height:19px;
	z-index:11;
}
#NavGalerie_vorwärts {
	position:absolute;
	left:404px;
	top:529px;
	width:22px;
	height:19px;
	z-index:11;
}